/*
 * Note: this file originally auto-generated by mib2c using
 *  $
 *
 * $Id:$
 */
#ifndef DOT1DBASEPORTTABLE_OIDS_H
#define DOT1DBASEPORTTABLE_OIDS_H

#ifdef __cplusplus
extern "C" {
#endif


/* column number definitions for table dot1dBasePortTable */
#define DOT1DBASEPORTTABLE_OID              1,3,6,1,2,1,17,1,4


#define COLUMN_DOT1DBASEPORT         1
    
#define COLUMN_DOT1DBASEPORTIFINDEX         2
    
#define COLUMN_DOT1DBASEPORTCIRCUIT         3
    
#define COLUMN_DOT1DBASEPORTDELAYEXCEEDEDDISCARDS         4
    
#define COLUMN_DOT1DBASEPORTMTUEXCEEDEDDISCARDS         5
    

#define DOT1DBASEPORTTABLE_MIN_COL   COLUMN_DOT1DBASEPORT
#define DOT1DBASEPORTTABLE_MAX_COL   COLUMN_DOT1DBASEPORTMTUEXCEEDEDDISCARDS
    


#ifdef __cplusplus
}
#endif

#endif /* DOT1DBASEPORTTABLE_OIDS_H */
